@charset "UTF-8";

#saisonpb .cp2 .cp2_limited_campaign {
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	gap:10px;
	box-sizing:border-box;
	margin:0 auto 1.5em;
	padding:12px 15px;
	width:100%;
	max-width:100%;
	color:#fff;
	border:2px solid #fff;
	font-weight:500;
	line-height:1.4;
	text-align:center;
}

#saisonpb .cp2 .cp2_limited_campaign>.furufuru {
	flex:none;
	padding:7px 15px 8px;
	color:#fff;
	background:#c10707;
	border-radius:4px;
	font-size:1.1em;
	line-height:1;
	white-space:nowrap;
}

#saisonpb .cp2 .cp2_limited_campaign_text {
	font-size:1.1em;
}

#saisonpb .pb_table_260803 {
	margin:1em 0;
	width:100%;
	border:1px solid #999;
	border-collapse:collapse;
	font-size:.8em;
}

#saisonpb .pb_table_260803 th,
#saisonpb .pb_table_260803 td {
	padding:8px 5px;
	vertical-align:middle;
	border:1px solid #999;
	text-align:left;
}

#saisonpb .pb_table_260803 th {
	background:#f4f4f4;
	font-weight:500;
}

@media (min-width:768px) {
	#saisonpb .cp2 .cp2_limited_campaign {
		flex-direction:row;
		gap:15px;
		padding:12px 30px;
		width:fit-content;
	}

	#saisonpb .cp2 .cp2_limited_campaign_text {
		font-size:1.25em;
		white-space:nowrap;
	}
}

@media (min-width:960px) {
	#saisonpb .pb_table_260803 {
		font-size:1em;
		line-height:1.6;
	}
}
